.navbar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;

  height: 68px;

  display: flex;
  justify-content: space-between;
  align-items: center;

  padding: 0 36px;

  background: rgba(8, 8, 8, 0.72);
  backdrop-filter: blur(18px);

  border-bottom: 1px solid rgba(255, 255, 255, 0.08);

  z-index: 1000;
}

.nav-left,
.nav-right {
  display: flex;
  align-items: center;
  gap: 28px;
}

.navbar a {
  color: #aaa;
  text-decoration: none;
  font-size: 14px;
  transition: 0.25s;
}

.navbar a:hover {
  color: white;
}

.together-link {
  color: #ff9fbc !important;

  padding: 9px 15px;

  border-radius: 30px;

  background: rgba(255, 120, 160, 0.08);

  border: 1px solid rgba(255, 120, 160, 0.18);
}

.together-link:hover {
  pointer-events: none;
}
